DSA-4884-1

NameDSA-4884-1
Descriptionldb - security update
SourceDebian
ReferencesCVE-2020-10730, CVE-2020-27840, CVE-2021-20277

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
ldb (PTS)buster2:1.5.1+really1.4.6-3vulnerable
buster (security)2:1.5.1+really1.4.6-3+deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
ldbsourcebuster2:1.5.1+really1.4.6-3+deb10u1

Search for package or bug name: Reporting problems